Package org.apache.ignite.internal

## Annotation Type GridDirectMap

    @Retention(RUNTIME)
    @Target(FIELD)
    public @interface GridDirectMap

Annotates map fields.

### Required Element Summary

Required Elements
`Class<?>` `keyType`
`Class<?>` `valueType`

### Element Detail

#### keyType

    Class<?> keyType

Returns:
  Key type.

#### valueType

    Class<?> valueType

Returns:
  Value type.